.fancybox-inner .product-page.page2020 {
    padding-top: 6px;
    padding-left: 2px;
    
}

.fancybox-inner .product-wrapper{
	display:flex;
}

.fancybox-inner .product-name{
	display:block;
	font-weight: bold;
	font-size: 24px;
}

.fancybox-inner .jcarousel-wrapper-sliders{
	width: 89px;
	height: 539px;
	overflow: hidden;
	margin: 23px 0 0 0;
}

.fancybox-inner .product-slider-thumbnails a img{
	width: 89px;
}

.fancybox-inner .product-slider-thumbnails ul{
	list-style: none;
	margin-top: 0px;
    margin-bottom: 31px;
    padding-left: 0px;
}

.fancybox-inner .product-page .product-slider-thumbnails{
	height: 494px;
    width: 89px;
    position: relative;
    overflow: hidden;
    margin: 40px 0 0 0;
}

.fancybox-inner .product-slider-thumbnails ul li{
    margin-bottom: 0px;
}

.fancybox-inner .product-wrapper .stikers-wrap {
    position: absolute;
    top: 42px;
    left: 100px;
    z-index: 5;
    height: 50px;
}

.fancybox-inner .product-page .product-wrapper .stiker-price-new {
    margin-left: 622px;
    margin-top: 453px;
}

.fancybox-inner .product-page .product-wrapper .stiker-akc, .product-wrapper .product-page .stiker-hit {
    font-size: 15px!important;
    height: 32px;
    width: 94px;
    line-height: 16px;
    margin-left: 5px;
    margin-bottom: -6px;
    padding-right: 41px;
}

.fancybox-inner .product-slider-block .product-slider{
	width: 719px; 
	max-height: 539px; 
	position: relative; 
	overflow: hidden;
	margin: 18px 0 0 17px;
}

.fancybox-inner .jcarousel-wrapper .product-slider ul{
	width: 719px;  
	position: relative; 
	list-style: none; 
	margin: 0; 
	padding: 0;
}

.fancybox-inner .product-info .product-price-block{
	width: 100%;
    padding: 14px 15px 7px 27px;
	
	width: 404px;
	height: 346px;
	border:none;
	background: #E7E7E7;
	border-radius: 10px;
}

.fancybox-inner .product-page .product-slider-block {
    float: left;
    width: 824px;
}

.fancybox-inner .product-page .product-info {
    position: relative;
    float: left;
    width: 380px;
    margin: 19px 0px 0 15px;
}

.fancybox-inner .product-page .product-func-links {
	display:none;
    position: absolute;
    top: -25px;
    right: 3px;
    font-size: 13px;
}

.fancybox-inner .product-page .product-price-block .p-old-price {
    position: absolute;
	top: 64px;
    left: 235px;
	
	font-family: Rubik;
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
	line-height: 26px;

	/*text-decoration-line: line-through!important;*/
	
	color: #858585!important;
}

.fancybox-inner .product-page .n-old-price:before, .product-page .p-old-price:before {
	border-bottom: 1.5px solid #858585;
    position: absolute;
    left: -2px;
    top: 0px;
    content: "";
    width: 100%;
    height: 56%;
    /* transform: rotate(-9deg); 
    opacity: 0.5;*/
}


.fancybox-inner .product-page .p-actual-price {
    font-size: 36px;
    font-weight: bold;
    margin: 35px 0 0 6px;
    color: #35322e;
	min-height: 49px;
}

.fancybox-inner .product-info .economy{
	display: flex;
	position:absolute;
	top: 22px;
	left: 33px;
}

.fancybox-inner .product-info .economy-text{
	font-size: 14px;
	color: #858585;
}

.fancybox-inner .product-info .economy-value{
	font-size: 14px;
	color: #F3990B;
	margin: 0 0 0 4px;
	font-weight: bold;
}

.fancybox-inner .product-info .availability-indicator.yes {
    background-color: #96C134;
	display: inline-block;
    width: 12px;
    height: 12px;
    margin-right: 3px;
    vertical-align: middle;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.fancybox-inner .product-info .availability-indicator.no {
    background-color: #F17352;
	display: inline-block;
    width: 12px;
    height: 12px;
    margin-right: 3px;
    vertical-align: middle;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.fancybox-inner .product-info .availability-indicator.order {
    background-color: #ECCE56;
	display: inline-block;
    width: 12px;
    height: 12px;
    margin-right: 3px;
    vertical-align: middle;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.fancybox-inner .product-info .availability-text.yes {
    display: inline-block;
    font-size: 16px;
    vertical-align: middle;
    color: #858585;
	margin: 0 0 0 10px;
}

.fancybox-inner .product-info .availability-text.order {
    display: inline-block;
    font-size: 16px;
	font-weight: bold;
    vertical-align: middle;
    color: #858585;
	margin: 0 0 0 10px;
	width: 130px;
}

.fancybox-inner .product-info .availability-text-term.order {
    display: inline-block;
    font-size: 16px;
    vertical-align: middle;
    color: #858585;
	margin: 0 0 0 10px;
	position: absolute;
    top: 23px;
    left: 18px;
}

.fancybox-inner .product-info .availability {
    width: 100%;
    margin: 23px 0 0 5px;
	position: relative;
}

.fancybox-inner .product-info .to-wishlist-btn{
	position:absolute;
	top: 17px;
    left: 275px;
	font-size: 12px;
	width: 100px;
}

.fancybox-inner .product-info .product-count .plus{
    background: none;
}

.fancybox-inner .product-info .product-count {
    display: inline-block;
    margin: 44px 0 0 6px;
	background: #F7F8FA;
	border-radius: 4px;
	width:100px;
	height:38px;
	position: relative;
}

.fancybox-inner .product-info .count-value {
    font-size: 18px;
    display: inline-block;
    padding: 0 0 0 0;
    vertical-align: middle;
    color: #35322e;
    margin: 7px 0 0 30px;
	width: 40px;
    text-align: center;
	background: #F7F8FA;
}

.fancybox-inner .product-count .cart-el-warn-wrapper{
	position: absolute;
	font-size: 12px;
	color: #F3990B;
	top: 41px;
    left: 0px;
	width: 258px;
	height: 100%;
	margin: -3px 0 0 0;
}

.fancybox-inner .product-count .cart-el-warn{
	display:none;
	font-size: 12px;
	color: #F3990B;
	width: auto;
	float: left;
}

.fancybox-inner .product-count .cart-el-warn.visible{
	display:block;
}

.fancybox-inner .product-count .cart-el-warn-diler{
	display:none;
	font-size: 12px;
	color: #F3990B;
	width: auto;
	float: left;
	margin: 0 0 0 2px;
}

.fancybox-inner .product-count .cart-el-warn-diler.visible{
	display:block;
}

.fancybox-inner .product-info .product-count .minus {
	background: url(/images/minusNew.png) no-repeat left center;
    content: "";
	background-size: 100%;
    position: absolute;
    top: 21px;
    left: -3px;
	
	height: 7px;
    width: 7px;
    margin: -6px 0 0 21px;
}

.fancybox-inner .product-info .product-count .plus {
	background: url(/images/plusNew.png) no-repeat left center;
    content: "";
	background-size: 100%;
    position: absolute;
    top: 19px;
    left: 50px;
	
	height: 10px;
    width: 10px;
    margin: -6px 0 0 21px;
}

.fancybox-inner .product-page .product-info .n-buy-button {
    width: 224px;
    margin: 44px 15px 0 13px;
    height: 38px;
	float: right;
	background: #F3990B;
	border-radius: 4px;
	padding: 2px 0 0 77px!important;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
}

.fancybox-inner .product-page .product-info .n-buy-button.disabled {
    background: #C7C7C7;
    pointer-events: none;
}

.fancybox-inner .product-page .product-info .n-buy-button:hvover{
	background: #F5A930;
}

.fancybox-inner .product-page .product-info .n-buy-button:before {
	background:none;
}

.fancybox-inner .product-page .product-info .one-click-buy-button {
	background: #96C134;
	border-radius: 4px;
	width: 340px;
	height: 38px;
	position: absolute;
    top: 242px;
    left: 33px;
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	padding: 10px 0 0 0;
	color: #FFFFFF;
	text-decoration: none;
}

.fancybox-inner .product-page .product-info .one-click-buy-button.disabled {
	background: #C7C7C7;
	pointer-events: none;
}

.fancybox-inner .product-page .product-info .one-click-buy-button:active {
	background: #81AD1F;
}

.fancybox-inner .product-page .product-info .one-click-buy-button:hover {
	background: #ADD84B;
}

.fancybox-inner .product-page .product-send{
	position:absolute;
	font-size: 12px;
	line-height: 28px;
	text-decoration-line: none;
	color: #858585;
	top: 307px;
    left: 62px;
	border-bottom: 1px solid currentColor;
	line-height: 0.85;
}

.fancybox-inner .product-page .product-send:before {
    background: url(/images/mail.png) no-repeat left center;
    content: "";
	background-size: 100%;
    position: absolute;
    top: -3px;
    left: -28px;
    width: 17px;
    height: 17px;
}

.fancybox-inner .product-page .product-page__print{
	position:absolute;
	font-size: 12px;
	line-height: 28px;
	text-decoration-line: none;
	color: #858585;
	top: 307px;
    left: 208px;
	border-bottom: 1px solid currentColor;
	line-height: 0.85;
}

.fancybox-inner .product-page .product-page__print:after {
    background: url(/images/printer.png) no-repeat left center;
    content: "";
	background-size: 100%;
    position: absolute;
    top: -3px;
    left: -28px;
    width: 17px;
    height: 17px;
}

.fancybox-inner .product-page .product-info-short-details{
	display: flex;
	width: 402px;
	height: 175px;
	border-radius: 10px;
	background: #FAFAFA;
	border: 1px solid #D8D8D8;
    margin: 17px 0 0 0;
}

.fancybox-inner .product-page .product-info-short-details .article{
	font-weight: bold;
}

.fancybox-inner .product-page .product-info-short-details div div{
	width:201px;
	height:58px;
	padding: 19px 0 0 32px;
	color: #35322F;
	font-size: 12px;
	line-height: 22px;
}

.fancybox-inner .product-page .product-info-short-details .right-details div{
	border-left: 1px solid #D8D8D8;
}

.fancybox-inner .product-page .product-info-short-details .status{
	background: #E7E7E7;
}

.fancybox-inner .product-page .special-info-wrapper{
	float: left;
    margin: 24px 0 4px 0;
	width: 1250px;
	display: block;
}

.fancybox-inner .product-page .product-special-info{
	border-radius: 10px;
	background: #FFF;
	border: 1px solid #D8D8D8;
	width:825px;
	height:135px;
	display: block;
    float: left;
}

.fancybox-inner .product-page .product-special-info .special_icon1{
	position: absolute;
    width: 42px;
    height: 34px;
	top: -46px;
    left: 20px;
	background: #FFF;
}

.fancybox-inner .product-page .product-special-info .special_icon2{
	position: absolute;
    width: 47px;
    height: 40px;
	top: -50px;
    left: 14px;
	background: #FFF;
}

.fancybox-inner .product-page .product-special-info .special_icon3{
	position: absolute;
    width: 41px;
    height: 33px;
	top: -47px;
    left: 21px;
	background: #FFF;
}

.fancybox-inner .product-page .product-special-info .special_icon1:after{
	background: url(/images/special_icon1.png) no-repeat left center;
    content: "";
	background-size: 100%;
    position: absolute;
    width: 30px;
    height: 34px;
	left: 6px;
}

.fancybox-inner .product-page .product-special-info .special_icon2:after{
	background: url(/images/special_icon2.png) no-repeat left center;
    content: "";
	background-size: 100%;
    position: absolute;
    width: 40px;
    height: 47px;
	left: 2px;
}

.fancybox-inner .product-page .product-special-info .special_icon3:after{
	background: url(/images/special_icon3.png) no-repeat left center;
    content: "";
	background-size: 100%;
    position: absolute;
    width: 33px;
    height: 33px;
	left: 3px;
}

.fancybox-inner .product-page .product-special-info .special-info-text {
    font-size: 12px;
    line-height: 22px;
    margin-left: 0px;
    color: #858585;
	height: 37px;
	width: 232px;
}

.fancybox-inner .product-page .product-special-info .special-info-text a {
    text-decoration: none;
	color: #858585;
    border-bottom: 1px solid currentColor;
    display: inline-block;
    line-height: 0.85;
}

.fancybox-inner .product-page .product-special-info .special-info-item {
    border-left: 1px solid #e0e0e0;
	display: table-cell;
    float: none;
    height: 88px;
    padding: 0 25px 0 25px;
    vertical-align: middle;
	margin: 27px 0 0 0;
    display: inline-block;
	width: 270px;
}

.fancybox-inner .product-page .buywith-products-wrapper {
    float: left;
	width: 404px;
    height: 191px;
    overflow: hidden;
	font-weight: bold;
	font-size: 16px;
	line-height: 22px;
	color: #232C38;
	margin: 0 0 0 21px;
    padding: 0px 0 0 0px;
}

/*buywith*/

.fancybox-inner .buywith-products{
	border-radius: 10px;
	display: inline-block;
	margin: 0px 0 0px 0;
	width: 1262px;
}

.fancybox-inner .buywith-products .items-block {
    /* height: 337px; */
    height: auto;
	padding: 5px 0 0 0px;
	width: 404px;
}

.fancybox-inner .buywith-products .item-slider-image-simple{
	width:124px;
	height:100px;
	background-size: cover;
	border-radius: 8px;
}

.fancybox-inner .buywith-products .dots-slide .swiper-pagination-bullet{
    margin: 0 0 0 6px;
    padding: 0px;
	height: 8px;
	width: 8px;
	background: #DADADA;
	border-radius: 8px;
	cursor: pointer;
	opacity: 1;
}

.fancybox-inner .buywith-products .dots-slide .swiper-pagination-bullet-active{
	background: #FFBC0A;
}

.fancybox-inner .buywith-products .b-photo{
	height:100px;
}

.fancybox-inner .buywith-products .new-products-info {
    padding: 8px 22px 0 0px;
	box-shadow: none;
    position: relative;
    height: auto;

}

.fancybox-inner .buywith-products .new-products-item {
    overflow: hidden;
    margin-bottom: 18px;
    padding-bottom: 16px;
    border: none;
    position: relative;
	height: 237px;
}

.fancybox-inner .buywith-products .new-button-block .new-price-block {
    margin: 5px 0 8px 0;
    min-width: 50px;
    display: flex;
}

.fancybox-inner .buywith-products .b-photo:hover {
}

.fancybox-inner .buywith-products .new-products-item:hover {
	opacity: 1;
}

.fancybox-inner .buywith-products .new-price-block {
    margin: 5px 0 8px 0;
    min-width: 50px;
    display: none;
}

.fancybox-inner .buywith-products .col-xs-1 .new-products-item {
    height: 134px;
    position: relative;
    overflow: visible !important;
}

.fancybox-inner .buywith-products .items-block .col-xs-1{
	width: 124px;
    height: 134px;
	padding: 0 0 0 0;
	margin: 0 0px 0 0;
}

.fancybox-inner .buywith-products .col-xs-1 .new-products-header {
	width: 124px;
	font-size: 12px;
    font-weight: bold;
    line-height: 28px;
    height: 25px;
    display: inline-block;
    margin-bottom: 0px;
    text-overflow: ellipsis;
    white-space: nowrap !important;
    overflow: hidden;
    color: #232C38;
    text-transform: uppercase;
}

.fancybox-inner .buywith-products .items-block .row {
    position: relative;
    padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.fancybox-inner .buywith-products .new-products-header-full {
    display: none;
    font-size: 12px;
    font-weight: bold;
    line-height: 28px;
    height: auto;
    width: 208px;
    margin-bottom: 0px;
    overflow: hidden;
    color: #232C38;
    text-transform: uppercase;
}
.fancybox-inner .buywith-products .new-products-header-full {
    display: none;
}

.fancybox-inner .buywith-products .dots-slide {
    margin: 8px 0 0 161px;
    padding: 0px;
	display: flex;
	list-style: none;
}

.fancybox-inner .buywith-products .dots-slide li{
    margin: 0 0 0 6px;
    padding: 0px;
	height: 8px;
	width: 8px;
	background: #DADADA;
	border-radius: 8px;
	cursor: pointer;
	
}

.fancybox-inner .buywith-products .dots-slide li.active{
	background: #FFBC0A;
}

.fancybox-inner .buywith-products .hover-view-bg:hover .new-products-info {
    background-image: none;
}

.fancybox-inner .product-info-details{
	display: none;
}

.fancybox-inner .product-alert{
	display: none;
}

/*tabs*/

.fancybox-inner .fancybox-inner .product-page .tabs {
    font-size: 0;
	float: left;
}

.fancybox-inner .fancybox-inner .product-page .tabs>input[type="radio"] {
    display: none;
}

.fancybox-inner .product-page .tabs>div {
    /* скрыть контент по умолчанию */
    display: none;
    border-top: 1px solid #e0e0e0;
    padding: 10px 15px;
    font-size: 16px;
}
/* отобразить контент, связанный с вабранной радиокнопкой (input type="radio") */
.fancybox-inner .product-page  #tab-btn-1:checked~#content-1,
.fancybox-inner .product-page  #tab-btn-2:checked~#content-2,
.fancybox-inner .product-page #tab-btn-3:checked~#content-3 {
    display: flex;
}

.fancybox-inner .product-page .tabs>label {
	padding: 9px 10px; 
	height: 44px;
	border: 1px solid #D8D8D8;
	border-radius: 10px 10px 0 0;
	
	box-sizing: border-box;
	
	font-weight: bold;
	font-size: 16px;
	line-height: 22px;
	color: #858585;
	
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    cursor: pointer;
    position: relative;
    top: 1px;
	width: 194px;
	margin: 0 7px 0 0;
}

.fancybox-inner .product-page .tabs>label:not(:first-of-type) {
    
}

.fancybox-inner .product-page .tabs>input[type="radio"]:checked+label {
    background-color: #fff;
    border-bottom: 1px solid #fff;
	color: #96C134;
}

.fancybox-inner .product-page .tabs .details-1{
	font-size: 16px;
	line-height: 28px;
	color: #858585;
	width: 700px;
	padding: 23px 0 0 10px;
	margin: 0 107px 0 0px;
}

.fancybox-inner .product-page .tabs .details-2{
	font-size: 16px;
	line-height: 28px;
	color: #858585;
	width: 500px;
	padding: 29px 0 0 75px;
}

.fancybox-inner .product-page .details-wrapper{
	display: flex;
}

.fancybox-inner .product-page .tabs .sklad-text-1{
	font-size: 16px;
	line-height: 22px;
	color: #858585;
}

.fancybox-inner .product-page .tabs .sklad-text-2{
	font-size: 12px;
	line-height: 22px;
	color: #ADADAD;
}

.fancybox-inner .product-page .tabs .pay{
   margin: 44px 0 0 0;
}

.fancybox-inner .product-page .tabs .sklad{
	position: relative;
}

.fancybox-inner .product-page .tabs .pay{
	position: relative;
}

.fancybox-inner .product-page .tabs .pay ul{
	margin: 0 0 0 0;
	padding: 5px 0 0 18px;
	list-style: none;
    margin: 0 0 0 -5px;
	position: relative;
}

.fancybox-inner .product-page .tabs .pay .dot-1{
	position: absolute;
	width: 4px;
    height: 4px;
    background: #858585;
    border-radius: 4px;
    top: 12px;
    left: 8px;
}

.fancybox-inner .product-page .tabs .pay .dot-2{
	position: absolute;
	width: 4px;
    height: 4px;
    background: #858585;
    border-radius: 4px;
    top: 39px;
    left: 8px;
}

.fancybox-inner .product-page .tabs .pay .dot-3{
	position: absolute;
	width: 4px;
    height: 4px;
    background: #858585;
    border-radius: 4px;
    top: 67px;
    left: 8px;
}

.fancybox-inner .product-page .tabs .pay li{
	font-size: 16px;
	line-height: 17px;
	color: #858585;
	
}

.fancybox-inner .product-page .tabs .sklad:after{
	background: url(/images/sklad.png) no-repeat left center;
    content: "";
	background-size: 100%;
    position: absolute;
    width: 34px;
    height: 35px;
	left: -52px;
    top: 5px;
}

.fancybox-inner .product-page .tabs .pay:after{
	background: url(/images/pay.png) no-repeat left center;
    content: "";
	background-size: 100%;
    position: absolute;
    width: 34px;
    height: 35px;
	left: -52px;
    top: 4px;
}

.fancybox-inner .product-page .properties{
	width: 822px;
    border-radius: 8px;
    border: 1px solid #D8D8D8;
	margin: 23px 0 0 -15px;
}

.fancybox-inner .product-page .property{
	display: flex;
}

.fancybox-inner .product-page .properties .property:nth-child(2n){
	background: #E7E7E7;
}

.fancybox-inner .product-page .properties .property:nth-child(1){
	font-weight: bold;
}

.fancybox-inner .product-page .property .prop-name{
	width: 411px;
	height: 38px;
	font-size: 12px;
	line-height: 38px;
	color: #232C38;
	border-right: 1px solid #D8D8D8;
	padding: 0 0 0 51px;
}

.fancybox-inner .product-page .property .prop-val{
	width: 411px;
	height: 38px;
	font-size: 12px;
	line-height: 38px;
	color: #232C38;
	padding: 0 0 0 51px;
}

.fancybox-inner .product-page .product-slider-thumbnails{
	height: 100%;
    width: 89px;
    position: relative;
    overflow: hidden;
    margin: 0px 0 0 0;
}


.fancybox-inner .product-page .jcarousel-wrapper-sliders .slider-prev {
    margin-left: 1px;
	position: absolute;
	top: 29px;
	left: 34px;
	background: none;
	border-top: 2px solid #CCCCCC;
	border-left: 2px solid #CCCCCC;
	transform: rotate(45deg);
	width: 16px;
	height: 16px;
	
}
.fancybox-inner .product-page .jcarousel-wrapper-sliders .slider-prev:after {
	content: '';
    width: 34px;
    height: 32px;
    background: rgba(255, 255, 255, 0.8);
    border: 1px solid #E1E1E1;
    box-shadow: 4px 4px 8px rgba(129, 129, 129, 0.35);
    display: block;
    transform: rotate(-45deg);
    position: absolute;
    top: -13px;
	left: -14px;
}

.fancybox-inner .product-page .jcarousel-wrapper-sliders .slider-next {
	margin-left: 1px;
    position: absolute;
    top: 528px;
	left: 34px;
    background: none;
    border-bottom: 2px solid #E7E7E7;
	border-right: 2px solid #E7E7E7;
    transform: rotate(45deg);
    width: 16px;
    height: 16px;
}

.fancybox-inner .product-page .jcarousel-wrapper-sliders .slider-next:after {
	content: '';
    width: 34px;
    height: 32px;
    background: rgba(255, 255, 255, 0.8);
    border: 1px solid #E1E1E1;
    box-shadow: 4px 4px 8px rgba(129, 129, 129, 0.35);
    display: block;
    transform: rotate(-45deg);
    position: absolute;
    top: -6px;
	left: -7px;
}

.product-slider li{
	width: 719px;
	height: 539px;
}

.fast-view .detail-view{
	display: inline-block;
	width: 195px;
	height: 38px;
    margin: 3px auto 0 524px;
    background: #F3990B;
    border-radius: 4px;
    padding: 9px 0 0 25px!important;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
	color: #FFF;
	text-decoration: none;
	
}